
		/*  ---  Font Initialisation  ---  */
		@font-face
		{
			font-family: ErasLightITC;
			src: url('../Fonts/ERASLGHT.TTF')
		}
		@font-face
		{
			font-family: ErasLightITCeot;
			src: url("../Fonts/ERASLGHT.eot")  /* EOT file for IE */
		}
	
	
		/*  ---  Styles  ---  */
		body
		{
			background-image: url("../Images/background.jpg");
			background-attachment: fixed;
			background-position: 50% 50%;
			background-size:cover;
			min-height:100%;
			/*background-repeat:repeat-y;*/
			text-align:center;
			display:block;
		}
		html
		{
			 height: 100%;
			 min-height: 100%;
		}
		

		h1
		{
			font-family: ErasLightITC, ErasLightITCeot, Arial, Verdana, sans-serif;
			font-size: 40px;
			font-weight:normal;
			color: black
		}
		h2
		{
			font-family: ErasLightITC, ErasLightITCeot, Arial, Verdana, sans-serif;
			font-size: 22px;
			font-weight:600;
			font-style:italic;
			color: black;
			text-align:center;
		}
		
		p
		{
			font-family: ErasLightITC, ErasLightITCeot, Arial, Verdana, sans-serif;
			font-size: medium;
			color: black
		}
		
		.decoratedLink
		{
			font-family: ErasLightITC, ErasLightITCeot, Arial, Verdana, sans-serif;
			font-size: 19px;
			font-style:italic;
		}

		
		
		/*  ---  Panels  ---  */
		.contentOuter
		{
			background:#F3F3F3; /*Solid Background Colour for Browsers that don't support Transparency*/
			background:rgba(255,255,255, 0.80);
			border-style:solid; border-width:1px; border-color:#666666;
			width:750px; max-width:100%;
			display:block;
			margin-left:auto; margin-right:auto; margin-top:70px; margin-bottom:0px;
			padding:35px; padding-bottom:22px; padding-top:19px;
		}
		.contentInner
		{
			
		}
		.footerPanel
		{
			width:820px; max-width:100%; 
			margin:0px auto; text-align:right; font-size:12px;
			color:#FFF; font-family:Arial, Verdana, sans-serif; padding:0px;
		}
		
		.emailPanel
		{
			background:rgba(255,255,255, 0.5);
			border-style:solid; border-width:1px; border-color:#757575;
			width:450px; max-width:100%; overflow:visible;
			display:block;
			margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:60px;
			padding:15px; padding-left:45px; padding-right:45px;
			text-align:right;
		}
		
		
		.logoIcon
		{
			float:right; position:relative; left:-142px; top:-110px;	
		}
		.emailIcon
		{
			float:left; position:relative; left:-98px; top:-75px;	
		}
		.Sizeable
		{
			max-width:100%;	
		}
		
		
		
		/* --- Additional Panels --- */
		.Portfolio
		{
			background:rgba(255,255,255, 0.5);
			width:95%;
			border:solid 1px #757575;
			text-align:center;
			padding:0px;
			margin-bottom:45px;
			
		}
		.Portfolio .WebEntry
		{
			width:95%;
			border-top:dashed 1px #999999;
			text-align:center;
			margin:auto;
			padding:35px 0 50px;
			
		}
		.Portfolio .WebEntry .Title
		{
			width:250px; float:left;
			margin-right:10px;	margin-top:20px;
			font-family:Arial, Helvetica, sans-serif;
		}
		.Portfolio .WebEntry .Address
		{
			clear:left;
			width:250px; float:left;
			margin-right:10px; margin-top:15px;
			font-family:Arial, Helvetica, sans-serif;
		}
		.Portfolio .WebEntry .Description
		{
			margin-top:20px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
		}
		
		
		
		
		/*  ---  Specific Formatting  ---  */
		label
		{
			text-align:left;
			font-family: ErasLightITC, ErasLightITCeot, Arial, Verdana, sans-serif;
			font-size: medium;
			color: black;
			text-align:left;
			display:block;
		}
		input
		{
			max-width:95%;
		}
		textarea
		{
			max-width:95%;	
			font-family: Arial, Verdana, sans-serif;
			font-size:14px;
		}
		
		div.emailPanel > form > .g-recaptcha { display:inline-block; margin-left:1px }
		div.emailPanel > form.emailForm > #Submit { /*older browsers*/width:108px; width:calc(100% - 342px); min-width:50px; height:77px; vertical-align:top; }
		div.emailPanel > form > #validationMessage_ReCaptcha { color:#E81616; font-family: Arial, Verdana, sans-serif; font-size:13px; }
		
		
		
		
		/*  ---  Alert Boxes (at top of screen)  ---  */
		Div.Warning        {width:95%; margin:10px auto; overflow:hidden; border:solid; border-width:1px; border-color:#990000; background-color:#E1AEAE; text-align:center; padding:5px; margin-bottom:20px; }
		Div.Message        {width:95%; margin:10px auto; overflow:hidden; border:solid; border-width:1px; border-color:#0D4175; background-color:#CFD5E2; text-align:center; padding:5px; margin-bottom:20px; }
		
		
		/* Links */
		a.SilentLink { font-family:Arial, Helvetica, sans-serif; }
		a.SilentLink:link    {color:black; text-decoration: none;}
		a.SilentLink:visited {color:black; text-decoration: none;}
		a.SilentLink:hover   {color:black; text-decoration: none;}
		a.SilentLink:active  {color:black; text-decoration: none;}
